Bug 914554

Summary: truezip: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: truezipAssignee: Gerard Ryan <gryan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: gryan
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: truezip-7.6.6-4.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-06 20:03:15 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 05:30:26 EST
Your package truezip failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4982321

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2321/4982321/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2321/4982321/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2321/4982321/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:58:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Update System 2013-04-06 18:18:15 EDT
truezip-7.6.6-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/truezip-7.6.6-4.fc19
Comment 3 Gerard Ryan 2013-04-06 20:03:15 EDT
(In reply to comment #2)
> truezip-7.6.6-4.fc19 has been submitted as an update for Fedora 19.
> https://admin.fedoraproject.org/updates/truezip-7.6.6-4.fc19

Not sure why I tagged that update with this bug, since the update is for f19, and the bug pertains to rawhide. Rawhide is also fixed now, so closing this.
Comment 4 Fedora Update System 2013-05-24 16:52:12 EDT
truezip-7.6.6-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.